@media (max-width: 599px) {
	.side-drawer--wrap {
		min-width: calc(100% - 55px);
		content: 'viewport-units-buggyfill; min-width: calc(100% - 55px)';
	}
} /* end media query */


.side-drawer.show,
.hiding .side-drawer,
.modal-open .side-drawer,
.nff-lightbox {
	top: 0px !important;
	height: 100vh;
	content: 'viewport-units-buggyfill; height: 100vh;';
}


@media (min-height: 670px) {
	.side-drawer--scroll {
		height: 100vh;
		content: 'viewport-units-buggyfill; height: 100vh;';
	}
} /* end media query */


#header-menu-wrap.hiding,
#header-menu-wrap.show {
	height: 100vh;
	content: 'viewport-units-buggyfill; height: 100vh;';
}


.side-drawer > .container-fluid {
	height: 100vh;
	overflow: hidden;
	content: 'viewport-units-buggyfill; height: 100vh;';
}